Subject: Re: Bo Gritz

From: [email-masked] (Gordon Banks)
Date: 16 Nov 92 15:13:14 GMT

In article <[email-masked]> [email-masked] (Gary Hypes) writes:

>I suspect the truth about Gritz lies somewhere in the middle.  No doubt
>about it, politically you would have to place Gritz somewhere to the
>right of Herod Antipas.  On the other hand, I haven't seen anything to
>indicate that he's the raving looney his detractors make him out to be.

Well, how about the UPC bar codes being the mark of the beast?  That
stuff was in his campaign literature!  I'd say anyone that believes
that stuff has to be a lunatic.

-- 
----------------------------------------------------------------------------
Gordon Banks  N3JXP      | "I have given you an argument; I am not obliged
[email-masked]   |  to supply you with an understanding." -S.Johnson
----------------------------------------------------------------------------